*{text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
body{font-family:Roboto, sans-serif}
.container{padding:0}
.row{margin:0}
.sprt{background:url(s.png) no-repeat}
.mb20{margin-bottom:20px !important}
.mt20{margin-top:20px !important}
.mt10{margin-top:10px !important}
.mb0{margin-bottom:0 !important}
h2.top{font-size:24px;margin-left:20px;}
.btn-gray{color:#fff;background-color:#999;border-color:#999;}
.btn-gray:hover{color:#fff;background-color:#666;border-color:#666;}
.typ{position:absolute;top:0;left:0;padding:4px 5px}
.typ-glr{background-color:rgba(199,26,27,.8);color:#fff}
.typ-vid{background-color:rgba(28,120,255,.8);color:#fff}
.tbl{display:table;position:relative;width:100%;font-size:13px}
.tbl .tbl-row{display:table-row}
.tbl .tbl-cell{display:table-cell;vertical-align:middle;}
.tbl .tbl-cell strong{font-weight:500}
.tbl .tbl-cell a{display:block;color:#000}
.tbl .tbl-cell .fa{margin:0 10px;font-size:20px}
.tbl .tbl-cell .fa-caret-up{color:#82ad2f}
.tbl .tbl-cell .fa-caret-down{color:#c24141}
.tbl .tbl-cell .fa-circle{color:#e0b60b;font-size:14px}
.tbl-head{height:42px !important;padding:8px !important}
.tbl-blue{background-color:#3aa5d1 !important;color:#fff}
.tbl-red{background-color:#f05442 !important;color:#fff}
.tbl-green{background-color:#169c78 !important;color:#fff}
.tbl-yellow{background-color:#efb300 !important;color:#fff}
.tbl-up{color:#82ad2f !important}
.tbl-down{color:#c24141 !important}
.tbl-equel{color:#e0b60b !important}
.tbl .flg{margin-right:10px}
.tab{border:1px solid #eee;border-top:0}
.tab .btn{border-radius:0}
.tab .all{display:block;height:27px;padding:5px 10px;background-color:#eee;text-align:right;color:#666;font-size:13px}
.tab .hdr{position:relative;background-color:#eee}
.tab .hdr > a{display:block;float:left;height:36px;padding:8px 10px;font-size:14px;font-weight:500;color:#000}
.tab .hdr > a:hover,
.tab .hdr a.act{background-color:#ddd;color:#fff;text-decoration:none}
.tab .hdr-blue{border-bottom:3px solid #3aa5d1}
.tab .hdr-blue > a:hover,
.tab .hdr-blue a.act{background-color:#3aa5d1}
.tab .hdr-red{border-bottom:3px solid #f05442}
.tab .hdr-red > a:hover,
.tab .hdr-red a.act{background-color:#f05442}
.tab .hdr-green{border-bottom:3px solid #169c78}
.tab .hdr-green > a:hover,
.tab .hdr-green a.act{background-color:#169c78}
.tab .hdr-yellow{border-bottom:3px solid #efb300}
.tab .hdr-yellow > a:hover,
.tab .hdr-yellow a.act{background-color:#efb300}
.tab .tbl-cell{padding:10px;height:42px}
.tab .tbl-row:nth-child(odd) .tbl-cell{background-color:#fafafa;}
.tab .slct{float:right;margin-top:2px;margin-right:2px}
.tab .slct .btn-group{background-color:transparent;outline:none;box-shadow:none}
.tab .slct .btn{border:0;background-color:transparent;outline:none !important}
header{position: sticky;top: 0;left: 0;z-index: 99999;height:50px;background-color:#da1f3e;color:#fff}
header .om, header .om:hover{position:absolute;top:0px;left:10px;font-size:40px;color:#fff;text-decoration:none}
header .ttl{position:absolute;top:15px;left:68px;font-size:16px;font-weight:500}
header .logo{position:absolute;top:6px;right:10px;display:block;width:121px;height:32px;background-position:-8px -60px}
.mm-panels{background-color:#12232b;color:#fff;border-right:10px solid #c71b1b}
.mm-panels a{color:#fff}
.mm-panels ul li{margin-bottom:2px;}
.mm-panels ul li a{display:block;padding:10px 20px;background-color:#182c37;font-size:14px}
.mm-panels ul li a:hover, .mm-panels ul li a.act{background-color:#c71b1b}
.mm-panels ul li a .fa{margin-right:3px;font-size:16px;}
.mm-panels ul li.head{padding:20px;background-color:transparent;padding-bottom:0px;}
.mm-panels ul li.head a{display:inline;padding:0;background-color:transparent}
.mm-panels ul li.head a:hover{background-color:transparent}
.mm-panels ul li.head .lnr{font-size:36px}
.mm-panels ul li.head .wthr{padding:0;margin-top:50px;font-size:20px;font-weight:500}
.mm-panels ul li.head .wthr em{display:block;margin-top:10px;font-size:18px}
.mm-panels ul li.head .logo{position:absolute;top:0;right:10px;display:block;width:136px;height:92px}
.mm-panels ul li.head .scl{margin-top:50px;padding-left:0;}
.mm-panels ul li.head .scl a{margin-right:10px;color:#3788b5}
.mm-panels ul li.ext a, .mm-panels ul li.ext a:hover{background-color:transparent}
.mm-panels ul li.foot{padding:20px;}
.curr{height:90px;background-color:#a5090a;color:#fff}
.curr div{position:relative;padding:15px 0 0 30px}
.curr .up{position:absolute;left:10px;top:20px;display:inline-block;width:14px;height:19px;background-position:-19px -105px}
.curr .down{position:absolute;left:10px;top:20px;display:inline-block;width:14px;height:19px;background-position:0 -105px}
.curr strong,
.curr span,
.curr small{display:block;}
.curr strong{font-size:14px;font-weight:500}
.curr span{font-size:14px}
.curr small{font-size:13px}
.tsld{position:relative;overflow:hidden;border-bottom:8px solid #c71b1b}
.tsld ul{padding:0;margin:0;list-style:none}
.tsld ul li{}
.tsld ul li a{display:block}
.tsld ul li a figure{position:relative}
.tsld ul li a figure img{width:100%;height:168px}
.tsld ul li a figure figcaption{position:absolute;top:0;width:100%;padding:10px;color:#fff;font-family:"Roboto";background:-moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);background:-webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);background:linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000',GradientType=1);}
.tsld ul li a figure figcaption strong{display:block;font-size:18px;line-height:25px}
.tsld .pag{position:absolute;bottom:0;right:0;padding:10px;z-index:1;background-color:rgba(0,0,0,0.6);border-radius:4px 0 0 0}
.tsld .pag .swiper-pagination-bullet{display:inline-block;width:12px;height:12px;margin-right:5px;background-color:#d0d0d0;border-radius:50%;opacity:1}
.tsld .pag .swiper-pagination-bullet-active{background-color:#c71a1b}
.tsld .pag span{margin-top:4px}
.sld-mtr{}
.sld-mtr ul{padding:0;margin:0;list-style:none}
.sld-mtr ul li{}
.sld-mtr .sld{position:relative;}
.sld-mtr .sld figure{position:relative}
.sld-mtr .sld figure img{width:100%}
.sld-mtr .sld figure figcaption{position:absolute;width:100%;bottom:-5px;font-size:22px;color:#fff;
    background: -moz-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,.5) 50%, rgba(255,255,255,0) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,.5)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,.5) 50%, rgba(255,255,255,0) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,.5) 50%, rgba(255,255,255,0) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,.5) 50%,rgba(255,255,255,0) 100%); /* ie10+ */
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,.5) 50%, rgba(255,255,255,0) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 ); /* ie6-9 */}
.sld-mtr .sld figure figcaption strong,
.sld-mtr .sld figure figcaption span {display:block;width:100%;padding:10px;vertical-align:middle;line-height:1.2em}

.sld-mtr .sld figure figcaption strong { padding-top:6px; }
.sld-mtr .sld figure figcaption span { display: inline; padding:5px 6px; font-size:14px; font-weight: 300; margin:10px 10px 0 10px; background-color:#c9191b; border-bottom:1px solid #901821; }

.sld-mtr .sld .pag{height:25px;padding:2px;background-color:#000;text-align:center}
.sld-mtr .sld .pag .swiper-pagination-bullet{display:inline-block;width:8px;height:8px;line-height:8px;margin-right:5px;background-color:#d0d0d0;border-radius:50%;opacity:1}
.sld-mtr .sld .pag .swiper-pagination-bullet-active{background-color:#c71a1b}
.sbh{}
.sbh ul{padding:0;margin:0;list-style:none}
.sbh li{}
.sbh li.swiper-slide{width:auto}
.sbh li a{}
.sbh li a figure{position:relative}
.sbh li a figure figcaption{position:absolute;width:100%;bottom:0;padding:10px;background-color:rgba(0,0,0,0.8);font-size:16px;color:#fff}
.fns-wid{position:relative;width:100%;margin-bottom:20px;border:1px solid #eee}
.fns-wid h3{height:44px;padding:8px 0;margin:0 0 10px 0;background-color:#eee;font-family:"Roboto";font-size:24px;color:#838383}
.fns-wid.scr-mrk{padding:20px;background-color:#eee}
.fns-wid.scr-mrk .tbl{}
.fns-wid.scr-mrk .tbl .tbl-row{}
.fns-wid.scr-mrk .tbl .tbl-cell{background-color:#fafafa;height:31px;padding:10px 6px;border-bottom:1px solid #eee}
.fns-wid.scr-mrk .btn{border-radius:0}
.sld-artc{position:relative;margin-bottom:10px;background:#c71a1b;}
.sld-artc .bg{position:absolute;bottom:42px;width:100%;height:103px;background-color:#c71a1b}
.sld-artc .swiper-container{height:105px;margin-left:20px;margin-right:20px;}
.sld-artc ul{padding:0;list-style:none}
.sld-artc ul li{width:100%;height:105px;float:left}
.sld-artc ul li a{display:block;color:#fff}
.sld-artc ul li a figure{position:relative;}
.sld-artc ul li a figure img{position:absolute;top:0;left:0}
.sld-artc ul li a figure figcaption{position:absolute;top:25px;left:120px;font-size:13px}
.sld-artc ul li a figure figcaption strong{display:block;font-size:16px}
.sld-artc .pag{height:25px;padding:2px;background-color:#13232c;text-align:center;}
.sld-artc .pag > span{display:inline-block;text-decoration:none;color:#fff}
.sld-artc .pag .swiper-pagination-bullet{display:inline-block;width:8px;height:8px;margin-right:5px;background-color:#d0d0d0;border-radius:50%;opacity:1}
.sld-artc .pag .swiper-pagination-bullet-active{background-color:#c71a1b}
.box{padding:0 10px;margin:0;list-style:none}
.box li{margin-bottom:10px;border-bottom:1px solid #eee}
.box li a{display:block;position:relative;color:#424242}
.box li a figure{}
.box li a figure img{width:100%}
.box li a figure div{margin-top:10px;width:100%;height:12px;font-size:12px;color:#776942;line-height:1em}
.box li a figure span{float:left;}
.box li a figure time{float:right;}
.box li a figure figcaption{padding:8px 0 10px 0;font-size:18px;font-weight:bold;line-height:1em;}
.nws-dtl{padding:10px;}
.nws-dtl .meta{margin-bottom:10px; font-size:12px; line-height:1em;height:1em;}
.nws-dtl .meta span{float:left;}
.nws-dtl .meta time{float:right;}
.nws-dtl h1{margin:0 0 10px 0;font-size:22px;font-weight:600;color:#424242;line-height: 1.4em}
.nws-dtl h2{margin:0 0 20px 0;font-size:18px;font-weight:400;color:#424242;line-height: 1.4em}
.nws-dtl img{width:100%;height:auto;margin-bottom:10px}
.nws-dtl .scl{position:relative;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #e2e2e2;}
.nws-dtl .scl span{display:inline-block;padding:6px;margin-right:10px;background-color:#f4f4f4;font-weight:500;color:#666}
.nws-dtl .scl span i{margin-left:5px}
.nws-dtl .scl a{display:inline-block;width:30px;height:30px;padding-top:5px;margin-right:5px;border-radius:50%;text-align:center;color:#fff;opacity:1;}
.nws-dtl .scl a:hover{opacity:.5;transition:opacity .2s ease-out;-moz-transition:opacity .2s ease-out;-webkit-transition:opacity .2s ease-out;-o-transition:opacity .2s ease-out;text-decoration:none}
.nws-dtl .scl a.fb{background-color:#3B5999}
.nws-dtl .scl a.tw{background-color:#5EA9DD}
.nws-dtl .scl a.gp{background-color:#DC493C}
.nws-dtl .scl a.ln{background-color:#007BB6}
.nws-dtl .scl a.ws{background-color:#25D366}
.nws-dtl .scl a.pr{background-color:#666;margin-right:30px}
.nws-dtl .scl a.fs{background-color:#ddd;color:#666;font-weight:500}
.nws-dtl .scl time{position:absolute;right:0;top:5px;color:#666}
.nws-dtl .prfl{color:#666}
.nws-dtl .prfl img{float:left;margin-right:15px;border-radius:50%;width:auto}
.nws-dtl .prfl p{float:left;margin-top:10px}
.nws-dtl .prfl strong{display:block;font-weight:500;color:#333}
.nws-dtl .artc-cnt{font-size:16px;line-height: 1.4em;color:#555}
.nws-dtl .artc-cnt iframe{max-width:100%;}
.nws-dtl .artc-cnt p{margin-bottom:20px}
.nws-dtl .artc-cnt p strong{font-size:18px}
.nws-dtl .artc-cnt .rltd-nws{}
.nws-dtl .artc-cnt .rltd-nws a{display:block;background-color:#d9d9d9;color:#333}
.nws-dtl .artc-cnt .rltd-nws img{margin-bottom:0}
.nws-dtl .artc-cnt .rltd-nws a span{display:block}
.nws-dtl .artc-cnt .rltd-nws a strong{display:table-cell;padding:10px 10px;font-size:22px;line-height:26px;font-weight:600;vertical-align:middle}
.nws-dtl .artc-cnt figure{margin-bottom:20px;}
.nws-dtl .artc-cnt figure img{width:100%;height:auto;margin-bottom:0 !important}
.nws-dtl .artc-cnt figure figcaption{padding:10px;background-color:#f5f5f5;font-family:Roboto;font-style:italic;font-size:15px;text-align:center;color:#666}
.cmm{padding:10px;margin-bottom:20px;background-color:#f5f5f5}
.cmm h3{margin:0 0 20px 0;font-size:20px}
.cmm form{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #ddd}
.cmm textarea{height:100px;border:1px solid #ddd;box-shadow:none;resize:none}
.cmm textarea:focus{box-shadow:none}
.cmm .btn{position:relative;top:-1px;float:right;border-radius:0 0 4px 4px}
.cmm .cmm-nm{float:right;margin-right:10px;margin-top:5px;font-size:18px;color:#777}
.cmm .alr{float:left;margin-top:10px;font-size:13px}
.cmm .alr strong{font-weight:500}
.cmm ul{padding:0;list-style:none}
.cmm ul li{position:relative;padding-bottom:10px;margin-bottom:20px;border-bottom:1px solid #ddd}
.cmm ul li:last-child{border:0;padding-bottom:0;margin-bottom:0}
.cmm ul li img{position:absolute;border-radius:50%;border:1px solid #ccc}
.cmm ul li p{margin-left:80px;}
.cmm ul li p strong{display:block;margin-bottom:5px;font-weight:500}
.cmm ul li p strong time{float:right;font-weight:300;font-size:13px;color:#666}
.cmm .cmm-sign{position:relative;height:150px;background-color:#fff;border:1px solid #ddd;border-radius:4px;margin-bottom:20px}
.cmm .cmm-sign i{position:absolute;top:10px;left:20px;font-size:40px;color:#9d1c1c}
.cmm .cmm-sign span{display:block;padding:10px 10px 10px 60px;text-align:center;font-size:14px}
.cmm .cmm-sign .btn{position:absolute;float:none;border-radius:4px}
.cmm .cmm-sign .btn-success{top:95px;left:100px;}
.cmm .cmm-sign .btn-danger{top:95px;left:200px;}
.athrs{margin-bottom:20px}
.athrs nav{height:auto; overflow:hidden;margin-bottom:10px;border-bottom:1px solid #c71a1b;}
.athrs nav a{float:left;margin-right:3px;margin-left:0;padding:10px 5px;font-size:12.89px;height:38px;background-color:#eee;color:#333;font-weight:400}
.athrs nav a.act{background-color:#c71a1b;color:#fff;font-weight:600}
.athrs .itm{position:relative;margin-bottom:10px;border-bottom:2px solid #ddd;padding-bottom:10px;}
.athrs .itm a{display:block;color:#000}
.athrs .itm figure{height:105px}
.athrs .itm figure img{height: 116px}
.athrs .itm figure figcaption{position:absolute;left:140px;top:30px;height:80px;overflow:hidden;font-size:13px}
.athrs .itm figure figcaption strong,
.athrs .itm figure figcaption h1{display:block;margin-bottom:5px;margin-top:0;font-size:16px;}
.athrs .itm figure figcaption span{display:block;margin-bottom:5px;font-size:14px;color:#666}
.athrs .itm .all{position:absolute;right:10px;bottom:5px;font-size:13px;color:#666}
.athr-dtl .itm figure figcaption{top:35px}
.artc-lst{padding:10px}
.artc-lst h3{margin-bottom:10px;padding-bottom:10px;border-bottom:2px solid #e2e2e2;font-size:20px}
.artc-lst article{margin-bottom:10px;padding-bottom:10px;border-bottom:2px solid #e2e2e2}
.artc-lst article a{display:block;color:#000;font-size:16px}
.artc-lst article a time{display:block;width:160px;color:#666;font-size:14px}
.artc-lst .all{display:block;text-align:right}
.artc-tp{margin-bottom:20px;border-bottom:10px solid #ddd}
.artc-tp figure{position:relative;height:105px;}
.artc-tp figure img{width:auto;position:absolute;}
.artc-tp figure figcaption{margin-left:130px;padding-top:20px;}
.artc-tp figure figcaption strong{display:block;margin-bottom:5px;font-size:18px}
.artc-tp figure figcaption span{display:block;margin-bottom:5px;font-size:14px;color:#666}
.glr-dtl,
.vid-dtl{min-height:100px;margin-bottom:20px;background-color:#13232c}
.glr-dtl { position: relative }
.glr-dtl h1,
.vid-dtl h1{margin:0 0 10px 0;padding:0;font-size:24px}
.glr-dtl figure{width:100%}
.glr-dtl img{width:100%;cursor:pointer}
.glr-dtl .prv,
.glr-dtl .nxt { position: absolute; z-index: 2; top: 20px; margin-top: -20px; font-size: 40px; color: #fff; text-shadow: 1px 1px 1px #000; text-decoration: none }
.glr-dtl .prv:hover,
.glr-dtl .nxt:hover { text-decoration: none }
.glr-dtl .nxt { right: 10px }
.glr-dtl .prv { left: 10px }
.glr-dtl .smmr{padding:10px;color:#fff}
.glr-dtl .smmr .scl{padding:20px 0}
.vid-dtl .scl{padding:20px 10px}
.glr-dtl .smmr .scl span,
.vid-dtl .scl span{display:inline-block;padding:6px;margin-right:10px;background-color:#f4f4f4;font-weight:500;color:#666}
.glr-dtl .smmr .scl span i,
.vid-dtl .scl span i{margin-left:5px}
.glr-dtl .smmr .scl a,
.vid-dtl .scl a{display:inline-block;width:30px;height:30px;padding-top:5px;margin-right:5px;border-radius:50%;text-align:center;color:#fff;opacity:1;}
.glr-dtl .smmr .scl a:hover,
.vid-dtl .scl a:hover{opacity:.5;transition:opacity .2s ease-out;-moz-transition:opacity .2s ease-out;-webkit-transition:opacity .2s ease-out;-o-transition:opacity .2s ease-out;text-decoration:none}
.glr-dtl .smmr .scl a.fb,
.vid-dtl .scl a.fb{background-color:#3B5999}
.glr-dtl .smmr .scl a.tw,
.vid-dtl .scl a.tw{background-color:#5EA9DD}
.glr-dtl .smmr .scl a.gp,
.vid-dtl .scl a.gp{background-color:#DC493C}
.glr-dtl .smmr .scl a.ln,
.vid-dtl .scl a.ln{background-color:#007BB6}
.glr-dtl .smmr .scl a.ws,
.vid-dtl .scl a.ws{background-color:#25D366}
.glr-dtl .smmr .scl a.pr,
.vid-dtl .scl a.pr{background-color:#666;margin-right:30px}
.glr-dtl .smmr .scl a.fs,
.vid-dtl .scl a.fs{background-color:#ddd;color:#666;font-weight:500}
.vid-dtl{color:#fff}
.vid-dtl iframe{margin-bottom:10px;width:100%;height:260px;}
.vid-dtl video{margin-bottom:10px;width:100%;height:204px;}
.vid-dtl article{padding:10px;margin-bottom:20px}
.vid-dtl time{padding:10px;opacity:.3}
.snc-sts{padding:20px 10px;background-color:#eee}
.snc-sts .col-xs-12{margin-bottom:10px}
.snc-sts span{display:block;height:22px;margin-bottom:10px;font-size:13px;font-weight:500}
.snc-sts .fa{position:relative;top:1px;margin-left:5px;font-size:20px}
.snc-sts .fa-caret-up{color:#82ad2f}
.snc-sts .fa-caret-down{color:#c24141}
.snc-sts .fa-circle{color:#e0b60b;font-size:14px;top:0}
.snc-sts .sts-bar{height:44px;background-color:#fff}
.snc-sts .sts-bar-green{height:44px;background-color:#82ad2f}
.snc-sts .sts-bar-red{height:44px;background-color:#c24141}
.snc-sts .sts-bar-yellow{height:44px;background-color:#e0b60b}
.frx-bx{margin-bottom:20px;padding:0;list-style:none;font-size:13px;font-weight:500}
.frx-bx li{float:left;width:106px;height:140px;padding:10px 5px;margin:0 13px 13px 13px;text-align:center;background-color:#fafafa;border:1px solid #d0d0d0}
.frx-bx li .flg{display:block;margin-bottom:15px;}
.frx-bx li .flg span{float:left;margin-left:12px;font-size:13px;font-weight:500}
.frx-bx li .frx-down,
.frx-bx li .frx-up,
.frx-bx li .frx-equel{font-size:14px;font-weight:500}
.frx-bx li .frx-down{color:#c24141}
.frx-bx li .frx-up{color:#82ad2f}
.frx-bx li .frx-equel{color:#e0b60b}
.frx-bx li .fa{font-size:20px}
footer{padding-top:20px;background-color:#12232b;color:#ddd}
footer .logo{display:block;width:121px;height:32px;margin-left:20px;background-position:-8px -60px}
footer p{padding:20px}
footer .cprt{padding:20px;background-color:#fff;color:#333;border-top:5px solid #c71b1b;text-align:center}
footer .cprt p{padding:0}
.spinner{margin:10px auto;width:50px;height:40px;text-align:center;font-size:10px;}
.spinner > div{background-color:#c71b1b;height:100%;width:6px;display:inline-block;margin-right:2px;-webkit-animation:sk-stretchdelay 1.2s infinite ease-in-out;animation:sk-stretchdelay 1.2s infinite ease-in-out;}
.spinner .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.spinner .rect3{-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.spinner .rect4{-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.spinner .rect5{-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
@-webkit-keyframes sk-stretchdelay{0%, 40%, 100%{-webkit-transform:scaleY(0.4)}
20%{-webkit-transform:scaleY(1.0)}
}
@keyframes sk-stretchdelay{0%, 40%, 100%{transform:scaleY(0.4);-webkit-transform:scaleY(0.4);}
20%{transform:scaleY(1.0);-webkit-transform:scaleY(1.0);}
}

.patlangac.blue {background-color:#0346f2 !important;}
.patlangac.green {background-color:#18ac00 !important;}
.patlangac.red {background-color:#c71a1b !important;}
.patlangac.purple {background-color:#b413b1 !important;}
.patlangac.pink {background-color:#dc0fb2 !important;}
.patlangac.sky_blue {background-color:#007DA6 !important;}
.patlangac.yellow {background-color:#E2B814 !important; color:#000 !important;}
.patlangac.brown {background-color:#A1523C !important;}
.sld-mtr .patlangac {position:absolute;top:5px;left:5px;padding:5px;background-color:#c30000;color:#fff;line-height:1em;font-size:12px;font-weight:bold;}

.fnc {margin:10px 10px;text-align:center;clear:both;}
.fnc ul {margin:0 auto;padding:0;}
.fnc li {list-style:none;width:25%;float:left;border-right:2px solid #fff;background:#f5f3f3;padding:4px 0}
.fnc li:last-child {border:none;}
.fnc li strong {display:block;}
.fnc li span {display:block;}
.fnc li em {display:block;font-style:normal;font-weight:bold;}
.fnc li .fa-caret-up, .fnc li .up{color:#82ad2f}
.fnc li .fa-caret-down, .fnc li .down{color:#c24141}
.fnc li .fa-circle, .fnc li .circle{color:#e0b60b;font-size:14px}

.fns-submenu{background:#eee;padding:10px;}
.fns-submenu button.dropdown-toggle{background: #182c37;font-weight:bold;}
.fns-submenu .dropdown-header{background: #c71b1b;color: #fff;padding: 5px 20px;font-size:14px;}
.fns-submenu .dropdown-menu>li>a{background: #182c37;padding: 10px 20px;color: #fff;}

.fns-search{width:100%;padding:10px;background:#eee}

.tab-grph .chart-container{height:300px;}

.cnt {overflow:auto;}

.icon-outter img { margin: 0 !important; margin-top: -12px !important; margin-right: 2px !important; width:36px !important; height:36px !important; }

.search-bar {padding-bottom: 10px !important;text-align: center;}
.search-bar input { width: 85%;border-radius: 10px;background-color: #7c8387;border: 1px solid #959798;padding: 5px 10px;color: #fff; }

.search-bar input::-webkit-input-placeholder {color: #ccc;}
.search-bar input:-moz-placeholder {color: #ccc;}
.search-bar input:-ms-input-placeholder {color: #ccc;}
.search-bar input:-moz-placeholder {color: #ccc;}

.login-page h3.title {
    border-bottom: 3px solid #c71a1b;
    display: inline-block;
    padding: 5px;
}

.login-page ul {
    list-style: none;
    padding: 0;
}

.login-page ul > li {
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e1e1e1;
}

.login-page ul > li > a {
    font-size: 16px;
    color: #000;
}

.login-page ul > li > a > img {
    margin-right: 15px;
}

.login-page > h1 {
	font-size: 30px;
	margin: 0 0 10px 0
}

.login-page > p {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
}
.nws-dtl .nws-dtl-cnt article h2,.nws-dtl .artc-cnt{line-height: 1.40em;font-size: 1.30em;}

.ssk-telegram {
    width: 36px;
    height: 36px;
    position: relative;
    top: 5px;
    background-color: #54A9EC;

} 
.ssk-telegram:hover {
    background-color: #1DA1F2;
}